Subject: bug#56008: 29.0.50; image-mode buffer scrolled down automatically

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 16 Jun 2022 14:19:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Hm...  anybody got any ideas how to debug this?  Something is apparently
> resetting the window-start in the wrong window?  Or...  something else?

Hm!  If I say `M-:' afterwards, the window position in the Image buffer
window flips back to where it was supposed to be.  So this seems like
it's a redisplay bug and not a programming error somewhere (I was
wondering if some shr code was setting window-start in the wrong window
or something like that).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no